Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

ArchLinux: 201906-4: chromium: multiple issues

The package chromium before version 75.0.3770.80-1 is vulnerable to multiple issues including arbitrary code execution, access restriction bypass, content spoofing, incorrect calculation and information disclosure. Continue Reading — ArchLinux: 201906-4: chromium: multiple issues

0

Debian: DSA-4458-1: cyrus-imapd security update

A flaw was discovered in the CalDAV feature in httpd of the Cyrus IMAP server, leading to denial of service or potentially the execution of arbitrary code via a crafted HTTP PUT operation for an event with a long iCalendar property name. Continue Reading —...

Follow

Get every new post delivered to your Inbox

Join other followers

Page 1700 of 2989